Subject: it's wonderful to know u

From: "Maria" <[email-masked]>
Date: Wed, 31 Oct 2007 09:20:54 +0200

Hello, my friend!

I think that it is unjustified that I have never felt such feelings which
people call as  true love. What is it? Do you know? If you know, please,
tell me and show me it. If you don't know, I suggest you to discover true
love together. I don't want to break heart from  rock's disappointments and
betrayals. I want to know love's heavens. I feel through the distance,
trough long years of loneliness that you do can make me happy and show me
true love. Don't think that I am crazy to write Stranger such sincere
letter. Let's do the second step to me and give me the key from your heart,
I will wait for your reply here http://rudatehome.info/?idAff=101

Looking forward to hear from you soon

Maria